|  | Home | Documentation | uddi2__discoveryURL Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__discoveryURL Class Reference

Schema urn:uddi-org:api_v2:"discoveryURL". More...

`#include <uddi_v2.h>`

## Public Attributes
char * | __item
char * | useType
| Attribute useType of type xs:string. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"discoveryURL".

## Member Data Documentation

char* uddi2__discoveryURL::__item

struct soap* uddi2__discoveryURL::soap

A handle to the soap struct context that manages this class instance.

char* uddi2__discoveryURL::useType

Attribute useType of type xs:string.

Required attribute

The documentation for this class was generated from the following file:

- uddi_v2.h